Package com.sleepycat.persist.evolve

## Interface EvolveListener

    public interface EvolveListener

The listener interface called during eager entity evolution.

See Also:
  `Class Evolution`

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `evolveProgress​(EvolveEvent event)` The listener method called during eager entity evolution.

### Method Detail

#### evolveProgress

    boolean evolveProgress​(EvolveEvent event)

The listener method called during eager entity evolution.

Parameters:
  `event` - the EvolveEvent.
Returns:
  true to continue evolution or false to stop.